/*＠第二階層 共通
/////////////////////////////////////////////////////////////////////////*/
/*パンくずリスト*/
#breadCrumbs{ width: 888px; margin: 0 auto 20px;}
	#breadCrumbs li{ float: left;}
	#breadCrumbs li a{ 
		margin-right: 5px;
		padding-right: 12px;
		background: url(../img/common/spacer.png) no-repeat right center;
	}

/*見出し*/

ol.strong li, ul.strong li{
	margin-top: 10px;
	font-size: 120%;
	font-weight: bold;
}

/*ページリスト*/
#pagelist{ font-size: 120%;}
	#pagelist h2{
		display: block;
		width: 240px;
		height: 32px;
		background: url(../img/common/sub_parts.png) no-repeat;
	}
	#pagelist h2#plist01{ background-position: 0 0;}
	#pagelist h2#plist02{ background-position: -240px 0;}
	#pagelist h2#plist03{ background-position: -480px 0;}
	#pagelist h2#plist04{ background-position: -720px 0;}
	#pagelist h2#plist05{ background-position: -960px 0;}
	#pagelist h2#plist06{ background-position: 0 -112px;}
	#pagelist h2#plist07{ background-position: -240px -112px;}
	#pagelist h2#plist08{ background-position: -480px -112px;}
	#pagelist h2 a{
		display: block;
		width: 240px;
		height: 32px;
	}
	#pagelist ul{ padding-top: 10px;}
	#pagelist li{
		height: 36px;
		border: 1px solid #BFBFBF;
		border-top: 0;
		line-height: 36px;
		background: #fff;
	}
	#pagelist li:hover{ text-decoration: underline; background: #6E4A55;}
	#pagelist li:hover a{ color: #FFF;}
	#pagelist li:first-child{ border-top: 1px solid #BFBFBF;}
	#pagelist li a{
		display: block;
		width: 238px;
		height: 36px;
		color: #333;
		text-indent: 10px;
	}


/*＠本文
/////////////////////////////////////////////////////////////////////////*/
#main h2{
		display: block;
		height: 40px;
		font-size: 150%;
		background: url(../img/common/sub_parts.png) no-repeat 0 -32px;
	}	
	#main  h2 span{
		position: relative;
		top: 8px;
		left: 24px;
	}

/*txtbox*/
#txtbox{ width: 628px; margin: 0 auto;}
	#txtbox h3, #lib h3{
		color: #1A730A;
		font-size: 125%;
		font-weight: bold;
	}
	#txtbox h3{ margin: 15px 0;}
	#txtbox p{ margin: 15px 0;}
	#txtbox ol{ list-style: decimal; margin-left: 20px;}
	#txtbox ul{ list-style: disc; margin-left: 18px;}
.news #txtbox{ border-bottom: 3px dotted #D9D9D9;}
.event #txtbox{ width: 888px;}

/* unit */
#unit h3, #txtbox h4{
	margin: 15px 0;
	padding: 3px 9px;
	border: 1px solid #D9D9D9;
	color: #000;
	font-size: 100%;
	background: #F4F4F2;
}
#unitL,#unitR {	width: 304px;}
#unitL{	float: left;}
#unitR{	float: right;}

/* table */
table{ width: 628px; margin: 15px auto 0;}
.event table{ width: 888px; margin: 15px auto 0;}
	th, td{ border: 1px solid #CCC; padding: 5px 10px;}
.cellL{ width: 135px; font-weight: bold;}
.cellR{ vertical-align: top;}
table.sub{ width: 448px; margin: 5px 0;}
table.sub td{ border: 0px; padding: 0;}
table.sub td.sLeft{ vertical-align: top;}
	/* background */
	.bgRed{ background: #FFE0F1;}
	.bgGrn{ background: #E5FFED;}
	.bgBlu{ background: #E0EDFF;}
	.bgYlw{ background: #FFF9E5;}
	/* border */
	.Ldouble{ border-left: 5px double;}

/* box */
.boxL, .boxR{
	width: 304px;
	margin: 0;
	padding: 0;
}
.boxL{ float: left;}
.boxR{ float: right;}

/*連絡先*/
.box{
	width: 618px;
	border: 8px solid #D9D9D9;
	font-weight: bold;
}
/*お問い合わせ*/
#address p{
	margin: auto 20px;
	font-size: 150%;
	line-height: 1.25em;
}
/*銀行口座*/
#account p{
	margin: 10px;
}

/*主な行事*/
table#calendar td.cellL{
	width: auto;
	border-right: 0;
	vertical-align: top;
	font-weight: normal;
}
table#calendar td.cellR{
	width: 257px;
	border-left: 0;
	text-align: right;
	vertical-align: middle;
}
table#calendar td.cellR img{
	margin-left: 10px;
}
/*エコールKOBEだより*/
table#tayori td{
	width: 33%;
	padding: 10px;
	text-align: center;
}
table#tayori img{
	width: 120px;
	border: 1px solid #ccc;
}

/*行き先案内*/
.imageRow{
	margin-top: 10px;
}

/*＠学生生活
/////////////////////////////////////////////////////////////////////////*/
/*スライド*/
.svw ul { position: relative;}

.stripViewer{
	position: relative;
	overflow: hidden;
	border: 5px solid #D9D9D9;
}  
	.stripViewer ul{
		list-style: none;
		position: relative;
		left: 0;
		top: 0;
		width: 1%;
	}
	.stripViewer ul li{ float:left;}

.stripTransmitter{ overflow: auto;}
	.stripTransmitter ul{ position: relative;}
	.stripTransmitter ul li{
		float: left;
		width: 24px;
		margin: 0 1px 1px 0;
	}
	.stripTransmitter a{
		display: block;
		color: #FFF;
		font-weight: bold;
		text-align: center;
		line-height: 24px;
		background: #38262B;
	}
	.stripTransmitter a:hover{
		background: #6E4A55;
		text-decoration: none;
	}  
	.stripTransmitter a.current, .stripTransmitter a.current:hover{  
		color: #FFF;
		background: #DF4A01;
	}
/* end slideViewer default styles */
.tooltip {
	padding: 5px;
	border:5px solid #D9D9D9;
	color: #000;
	background: #FFF;
}
	.tooltip h3 {
		margin: 0;
		padding: 6px 2px;
		border: 0;
	}

/*本文*/
.life #main{ width: 900px; float: none;}
.life #main h2{ background: url(../img/common/sub_parts.png) no-repeat 0 -72px;}

/*txtbox*/
.life #txtbox{ width: 900px; margin: 0 auto;}
	.life #txtbox h3{ margin: 0;}
	.life #txtbox ul{ list-style: none; margin: 0;}

#ttl{ width: 888px; margin: 15px auto;}
#ttlL{ float: left; width: 490px;}
#ttlR{
	float: right;
	width: 398px;
	font-size: 14px;
	text-align: right;
}
	#ttlR form{	float: right;}
	#ttlR a{ float: left; padding: 4px 0 4px 0;}

/* unit */
.life #unit h3, .life #txtbox h4{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
.life #unit{ width: 888px; margin: 0 auto;}
.life #unitL{ width: 580px;}
.life #unitR{
	width: 258px;
	padding: 10px;
	border: 5px double #DF4A01;
}
#caption{
	margin-bottom: 0.375em;
	padding-bottom: 0.375em;
	border-bottom: 1px solid #DF4A01;
	color: #38262B;
	font-weight: bold;
	text-align: center;
}


/*＠ニュース
/////////////////////////////////////////////////////////////////////////*/
p.day{ font-size: 90%;}
.detail{ overflow: auto;}
	.detail dt{
		float: left;
		padding: 3px 0;
		color: #DF4A01;
		font-weight: bold;
	}
	.detail dd{ margin-left: 4.5em; padding: 3px 0;}

/*＠後援会案内
/////////////////////////////////////////////////////////////////////////*/
.btn{
	width: 270px;
	margin: 20px auto 0;
}
	.btn a{
		display: block;
		height: 50px;
		background: url(../img/join/btn_join.png) no-repeat;
	}
	.btn a:hover{	background-position: 0px -50px;}

/*協力団体・個人様一覧*/

/*団体サポーター*/
dl#org{
	display: block;
	width: 628px;
	margin-bottom: 10px;
}
	dl#org dt{
		float: left;
		width: 240px;
		font-size: 120%;
		font-weight: bold;
		text-align: center;
		line-height: 60px;
	}
	dl#org dd{
		display: block;
		min-height: 60px;
		margin: 0 0 20px 250px;
		padding-left: 10px;
		border-left: 2px dotted #d9d9d9;

	}

/*個人サポーター・寄付*/
ul.thx{
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 20px;
		list-style: disc;
}
ul.thx:last-child{	margin: 0;}

ul.thx li{
	float: left;
	width: 152px;
}

/*＠イベント告知
/////////////////////////////////////////////////////////////////////////*/
.event #main{ width: 100%;}
.event #main h2{
		display: block;
		width: 888px;
		height: auto;
		margin:0 auto;
	}	